Uploaded image for project: 'Titanium SDK/CLI'
  1. Titanium SDK/CLI
  2. TIMOB-26633

Android: Change min supported version to Android 4.4 (API Level 19)

    Details

    • Story Points:
      1

      Description

      In Titanium 8.0.0, we need to bump up the minimum Android OS version supported...
      From: Android 4.1 (API Level 16)
      To: Android 4.4 (API Level 19)

      The "minSdkVersion" in Titanium SDK's "package.json" needs to be changed here.
      https://github.com/appcelerator/titanium_mobile/blob/master/android/package.json

      Titanium's "AndroidManefest.xml" template will automatically pull the "minSdkVersion" from the above mentioned "package.json".

        Attachments

          Activity

            People

            • Assignee:
              gmathews Gary Mathews
              Reporter:
              jquick Joshua Quick
              Reviewer:
              Joshua Quick
              Tester:
              Keerthi Mahalingam
            • Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Backbone Issue Sync

                • Backbone Issue Sync is enabled for your project, but we do not have any synchronization info for this issue.

                  Git Source Code